<div class="card safe-secure">
    <div>
        <img src="{{iconPath}}" alt="">
    </div>
    <div>
        <span class="title">{{title}}</span>
    </div>
    <div>
        <span class="desc">{{info}}</span>
    </div>
</div>